BVEStation

Author Topic: openBVE issue  (Read 1176 times)

Offline J4trains

  • New Recruit
  • *
  • Posts: 52
  • Gender: Male
    • View Profile
openBVE issue
« on: April 24, 2015, 12:33:50 pm »
   Thanks Staff  :)



   I Need Help: Im Using OpenBVE 1.4.2
   So When I Load The Map With The New Trains,
    It Says This:  The Train Plugin OS_Ats1.dll
    Caused a critical error in the route and train loader.

    Any Help?
This is a Bronx Bound 4 Express Train, The Next Stop is Grand Central-42nd Street.     Stand Clear of The Closing Door's Please!